Issue 84200 - Layered Products
Layered Products
Status: CLOSED FIXED
Product: General
Classification: Code
Component: code
current
All All
: P3 trivial (vote)
: OOo 3.0
Assigned To: jogi
issues@framework
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 13:33 UTC by Stephan Bergmann
Modified: 2008-09-09 16:02 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Stephan Bergmann 2007-12-03 13:33:04 UTC
Building on the work of issue 75466, split OOo(-derived) products into three
layers: URE, basis, brand-specific.  See
<http://wiki.services.openoffice.org/wiki/ODF_Toolkit/Efforts/Packaging_Modularization#Distributed_products>.
Comment 1 Stephan Bergmann 2007-12-03 13:34:25 UTC
.
Comment 2 Stephan Bergmann 2008-02-21 08:35:41 UTC
.
Comment 3 Stephan Bergmann 2008-02-26 12:29:48 UTC
please verify
Comment 4 jogi 2008-03-04 07:08:51 UTC
Acknowledged in sb83
Comment 5 sgautier.ooo 2008-09-09 16:02:55 UTC
Verified in OOO300m5 - Closing - Sophie